	* {
	font-family: 'Istok Web', sans-serif !important;
}
#main .front{
    z-index: 50;
    float: left;
    min-height: 323px;
}
a {
	color:#5e1212;
	font-size:14px;
}
a.active {
	color:#e3b302;
}
/*slideshow*/

/*MAIN MENU*/
#navigation {
	position:relative;
	/*	z-index:100; */
	height: 54px;
	width: 1000px;
	background: rgb(79,15,15); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(79, 15, 15, 1) 0%, rgba(120, 56, 56, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(79, 15, 15, 1)), color-stop(100%, rgba(120, 56, 56, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(79, 15, 15, 1) 0%, rgba(120, 56, 56, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(79, 15, 15, 1) 0%, rgba(120, 56, 56, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(79, 15, 15, 1) 0%, rgba(120, 56, 56, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(79, 15, 15, 1) 0%, rgba(120, 56, 56, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f0f0f', endColorstr='#783838', GradientType=0 ); /* IE6-9 */
}
ul.nice-menu {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
ul.nice-menu, ul.nice-menu ul {
	border-top: none;
	list-style: none;
}
ul.nice-menu li, ul.nice-menu-down li.menuparent, ul.nice-menu-down li {
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    display: inline-block;
    float: none;
    margin: 0 10px;
    padding: 0;
    text-align: left;
    vertical-align: top;
}
ul.nice-menu.nice-menu-down > li > a {
	display: block;
	color:  #ffcc00;
	padding: 0px;
	/*margin: 0 0 0 20px;*/
	line-height: 54px;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
ul.nice-menu.nice-menu-down > li.last > a {
    padding: 0;
}
ul.nice-menu-down li.menuparent:hover {
	background:none;
}
ul.nice-menu li ul {
	background: none repeat scroll 0 0 #773737;
    left: -12px;
    top: 54px;
    z-index: 1000;
}
ul.nice-menu li ul li {
	background-color: #773737 !important;
    display: block;
    clear: both;
	height: 20px;
    line-height: 20px;
    padding: 2px 25px 2px 10px !important;
    margin: 0;
	width: auto;
}
ul.nice-menu-down li ul li ul {
    left: 100%;
}
ul.nice-menu li ul li.menuparent {
	background-color: #773737 !important;
	margin: 0;
}
ul.nice-menu li ul li a {
    color: #FFCC00;
    display: block;
    font-size: 13px;
    line-height: normal;
    margin: 0;
    padding: 0 !important;
	white-space: nowrap;
}
ul.nice-menu li ul li.first a {
    padding-top: 5px;
}
ul.nice-menu li ul li.last a {
    padding-bottom: 15px;   
}
/*headerpicture*/
#header-top.clearfix {
	background-image: url("../images/topdgf_02.png");
}
/*TOP MENU*/
#block-menu-menu-top-menu ul.menu li {
	list-style:none;
	text-align: right;
}
#block-menu-menu-top-menu ul li.leaf {
	list-style:none;
	color:#5e1212;
	display: inline-block;
}
#block-menu-menu-top-menu li a.active {
	color:#5e1212;
}
#block-menu-menu-top-menu li a {
	color:#5e1212;
	font-size: 12px;
}
#block-menu-menu-top-menu {
	color: #5E1212;
    float: right;
    margin-top: 13px;
    font-size: 12px;
}
#block-menu-menu-top-menu, #block-locale-language {
	margin-right: 20px;
}
#header .search-block {
	width:45%;
}
#block-menu-menu-top-menu li.leaf {
	background: url("../images/kontakt_streg.png");
	background-repeat: no-repeat;
	padding-left: 13px;
	background-position:left center;

}
#block-locale-language {
    float: right;
    margin-top: 60px;
    clear: both;
}
#block-menu-menu-top-menu li.first.leaf {
	background:none;
}
/*slideshow next and previous buttons*/
#views_slideshow_cycle_main_front_page_slideshow_-page {
	position: relative;
}
.view.view-front-page-slideshow- view-id-front_page_slideshow_ view-display-id-page.view-dom {
	position: relative;
}
.views-slideshow-controls-bottom.clearfix {
	width: 70px;
	float: right;
	position: relative;
	margin-top: -50px;
	z-index: 100;
}
#views_slideshow_controls_text_previous_front_page_slideshow_-page a {
	background-image: url("../images/B-left.png");
	background-repeat: no-repeat;
	position: relative;
	height: 30px;
	width: 30px;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
#views_slideshow_controls_text_pause_front_page_slideshow_-page {
	display:none;
}
#views_slideshow_controls_text_next_front_page_slideshow_-page a {
	background-image: url("../images/B-right.png");
	background-repeat: no-repeat;
	position: relative;
	width: 30px;
	height: 30px;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
}
/*Nyheder block*/
.front #block-views-news-block.block.block-views.contextual-links-region {
	padding-bottom: 20px;
	margin-bottom: 0px;
}
.front .region.region-sidebar-first .view.view-news.view-id-news.view-display-id-block {
	font-size: 13px;
}
.front .region.region-sidebar-first .views-field.views-field-title a {
	color:#000;
	font-style:normal;
}
.front .region.region-sidebar-first .views-field.views-field-body a {
	color:#000;
	font-style:normal;
}
.front .region.region-sidebar-first .view.view-news.view-id-news .more-link {
	text-align:left;
}
.front .region.region-sidebar-first .view.view-news.view-id-news .more-link a {
	color:#000;
	font-style:italic;
}
.front .region.region-sidebar-first .views-field.views-field-body p {
	margin-bottom: 0px;
}
/*Calender Block*/
.front #block-views-calendar-block-2 .view.view-calendar.view-id-calendar {
	line-height: 20px;
	font-size: 13px;
	color:#000;
}
.front #block-views-calendar-block-2 .more-link {
	text-align: left;
}
.front #block-views-calendar-block-2 .more-link a {
	font-style:italic;
	color:#000;
}
#block-views-calendar-block-2 .view.view-calendar.view-id-calendar .item-list ul {
	list-style-type:none;
	padding-left:0px;
}
.front #block-views-calendar-block-2 .view.view-calendar.view-id-calendar .views-field.views-field-title span.field-content {
	font-style:normal;
}
.front #block-views-calendar-block-2 h2 {
	color:#000;
	padding-top: 3px;
}
.front #block-views-calendar-block-2 {
	padding-bottom: 0px;
	padding-top: 20px;
	margin-bottom: 0px;
	background-image: url("../images/streg2.png");
	background-repeat: no-repeat;
	background-position: center top;
}
#widget_pager_bottom_front_page_slideshow_-page .views-slideshow-pager-field-item {
	float:left;
}
#wrap {
	padding:0;
}

.button1 {
	font-family: Myriad Pro;
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	border: 1px solid #434343;
	padding: 15px 35px;
	display:inline-block;

}
.button1a {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	border: 1px solid #434343;
	padding: 15px 35px;
	display:inline-block;
}
.button1b {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	border: 1px solid #434343;
	padding: 15px 35px;
	display: inline-block;

}
.button2 {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	padding: 15px 35px;
}
.button2a {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	padding: 15px 35px;
	display: inline-block;
}
.button2b {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	border: 1px solid #434343;
	padding: 15px 35px;
	display: inline-block;
	float: left;


}
.button3 {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	/*border: 1px solid #434343;*/
	padding: 15px 35px;
}
.button3a {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	padding: 15px 35px;
	display: inline-block;
	float:left;
	border:1px solid #434343;
}
.button3b {
	font-size: 15px;
	text-align: center;
	color: #434343;
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 ); /* IE6-9 */
	padding: 15px 35px;
	display: inline-block;
	float:right;
}
#widget_pager_bottom_front_page_slideshow_-page .views-slideshow-pager-field-item {
	float:left;
}
#wrap {
	padding:0;
}
#footer-wrap {
float:left;
	background-color: #5e1212;

	margin-top: -3px;
	
}
.body.not.front .page-title {
	font-weight: normal;
}
/*
.field-item {
	float:left;
	padding:20px 20px;
}*/
/*GALLERY SITE */
	
.page-gallery .view.view-gallery .view-header {
	padding: 22px 0;
	text-align: left;
}
.view-gallery .views-row {
	width: 212px;
	float: left;
	padding: 6px 0;
	min-height: 273px;
}
/*page title all*/
.page-title {
	/*font-weight: normal;*/
	color: #5e1212;
}

/*GALLERY SUB MENU*/
.field.field-name-field-image-gallery .field-item {
	width:550px;
	float: right;
padding: 20px 40px;
}
.page-node-20 #block-system-main{ 
width: 690px;
float: right;
}
/*FRONT PAGE LAST SUB MENU*/
.front #sub_sub_footer-wrap {
	width: 100%;
	float: left;
}
.front #sub_sub_footer {
	list-style: none;
	text-align: left;
}
#Left-sub-footer {
	list-style: none;
	display: inline-block;
	padding: 2px;
	width: 180px;
	float: left;
	margin-left: 20px;
	
}
#Left-sub-footer h2 {
	color:white;
	font-size:18px;
	font-weight:normal;
	padding: 5px;
}
#Left-sub-footer ul a {
	color:white;
	font-size:14px;
	font-weight:normal;
}
.front #Center-sub-footer {
	list-style: none;
	display: inline-block;
	width: 212px;
	height: 100%;
	float: left;
	color: white;
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
	background:url("../images/stregm.png") no-repeat scroll 0 40px transparent;
	padding:0 10px 0 51px;
}
.front #Center-sub-footer h2 {
	color: white;
	font-size: 18px;
	font-weight: normal;
	padding:5px;
}
#sub_footer-wrap{
	width:100%;
	float:left;
	}
.front .region.region-sub-sub-footer-third {
	list-style: none;
	color: white;
	font-size: 14px;
	font-weight: normal;
	line-height: 25px;
	width: 400px;
	height: 340px;
	float: left;
	display: inline-block;
	padding-left: 85px;
	background: url("../images/stregm.png") no-repeat scroll 40px 40px transparent;

}
#block-block-9 p {
	clear:both;
}
.region.region-sub-sub-footer-third h2 {
	color:white;
	font-size:18px;
	font-weight:normal;
}
/*FOOTER CONTACT AND VISA INFO*/
	
	#block-block-10 {
	margin-top:18px;
}
#block-block-11 {
	margin-top:18px;
}

/*billedkonkurrence*/


#block-menu-menu-nyheder-menu{
	width: 277px;
	float: left;
}
#block-menu-menu-nyheder-menu h2{
    display:none;
}
		
#block-menu-menu-nyheder-menu .menu {
	background-color: rgb(248, 248, 248);
    margin-left: 20px;
    width: 277px;
    padding: 0px;
    overflow: hidden;
}
.page-calendar #block-menu-menu-nyheder-menu .menu{
	margin-top: -103px;
	}
	.page-news #block-menu-menu-nyheder-menu .menu{
	margin-top: -42px;
	}


#block-menu-menu-nyheder-menu .menu li {
list-style: none;
font-size: 13px;
color: #682121;
font-weight: normal;
padding: 5px;
background-color: white;
margin: 10px;
}

#block-menu-menu-nyheder-menu li a {
color: #5e1212;
padding: 10px;
display: block;
}
#block-menu-menu-nyheder-menu li a:hover {
color: rgb(221, 74, 74);
}
/*Bliv medlem side*/
.page-node-43 .page-title {
	color: #ffcc00;
	font-weight: normal;
	border: solid 1px rgb(79,15,15);
	background-color: rgb(79,15,15);
	font-size: 18px;
	padding: 20px;
}

#block-system-main.block.block-system .field-item.even {
	/*padding: 20px 20px;*/
}
#webform-client-form-43.webform-client-form {
	padding: 0px 20px;
}

.field.field-name-body {
	font-size: 15px;
	line-height: 1.5em;
}	

#webform-client-form-43.webform-client-form {
	padding: 20px;
}
/*calender*/
.page-calendar #block-menu-menu-nyheder-menu {
	margin-top: 109px;
}
.view-header .date-heading .pager .date-prev {
	right: 471px;
	background: none;
	color: #ffcc00;
	text-shadow: none;
}
.not-front .view.view-calendar.view-id-calendar .view .date-nav-wrapper .date-next {
	background: none;
	color: #ffcc00;
	text-shadow: none;
}
.view .date-nav-wrapper {
	background: -webkit-linear-gradient(top, rgba(79, 15, 15, 1) 0%, rgba(120, 56, 56, 1) 100%);
	padding-top: 10px;
}
/*
.tabs-wrapper.clearfix {
	width: 227px;
margin-left: 30px;
margin-top: -101px;
}*/
.view .date-nav-wrapper .date-heading h3 {
	color: #ffcc00;
	font-family: 'Istok Web', sans-serif !important;
	font-weight: normal;
}
/*Feltkomitéer*/

.page-node-30 #block-menu-menu-komit-er-submenu {
	float:right;
	margin-right: 50px;
}
/*NGM*/


#credit.one-half.column-last {
	display:none;
}
#LeftSideMenu {
    float: left;
    margin-top: 50px;
}
#post-content {
    float: right;
    margin-top: 50px;
    padding-right: 3%;
    width: 62%;
}
#post-content.no_sidebar {
    float: left;
    padding: 0 25px 20px;
    width: 95%;
}
.region.region-sub-footer-first p a {
	color: #e3b302;
}
#sub_footer-left .button2a a {
	color: #434343;
}
/*vidensdeling i DGF*/
	.page-node-13 .field-item even {
	margin-left: 200px;
}


/*GALLERY*/
.node-type-gallery .tabs-wrapper.clearfix{
	margin-left:0px;
	margin-top:0px;
	
	}

.page-node-20 .page-title {
/*margin-left: 87px;*/
}

#block-menu-menu-gallery-menu {
width: 277px;
float: left;
}

#block-menu-menu-gallery-menu .menu {
	background-color: rgb(248, 248, 248);
	margin-left: 20px;
	width: 277px;
	padding:0px;
	margin: 0;
	overflow: hidden;
}
 #block-menu-menu-gallery-menu .menu li {
	list-style:none;
	font-size:13px;
	color:#682121;
	font-weight:normal;
	padding:5px;
	background-color:white;
	margin:10px;
	
}
#block-menu-menu-gallery-menu h2 {
	display:none;
}

.page-gallery #block-menu-menu-gallery-menu .menu li a {
	color: #5e1212;
	padding: 10px;
	display: block;
}
.page-gallery #block-menu-menu-gallery-menu .menu li a:hover {
	color: rgb(221, 74, 74);
}

.page-gallery #block-menu-menu-gallery-menu {
    font-size: 13px;
    color: #5e1212;
    float: left;
    width: 350px;
    margin-top: 21px;
}
#block-menu-menu-gallery-menu{
    width: 277px;
}
		/**/
.node-type-gallery #block-menu-menu-gallery-menu .menu li a {
	color: #5e1212;
	padding: 10px;
	display: block;
}
.node-type-gallery #block-menu-menu-gallery-menu .menu li a:hover {
	color: rgb(221, 74, 74);
}
/*ekskursion i århus gallery*/
ul.nice-menu-down .menuparent a:hover {
    color:#ffeaa2;
}

ul.nice-menu-down .menuparent a:active {
color:#ffeaa2;
}

.nice-menu a:active{	
color:#ffeaa2;
}

.nice-menu a:hover{	
color:#ffeaa2 !important;
}

#copyright{	
    margin-top:0px;
}	
	/*topmenu sprog*/
	
.en.last {
	display: inline-block;
    float: left;
    padding: 5px 0 5px 11px;
    background: url("../images/skrå.png") no-repeat scroll -1px 4px transparent;
}
.en.last .locale-untranslated {
    color: #5e1212;
    font-style: italic;
}
		
.da.first {
    display: inline-block;
    float: left;    
    padding: 5px;
    background:none;
    padding-right: 4px;
}
ul.language-switcher-locale-url li a{
	color: #5e1212;
	font-style: italic;
	font-size: 15px;
	text-transform: lowercase;
}
		
		.language-switcher-locale-url {
		list-style-type: none;	
		}
		/*referenceblade*/
		.page-node-105 .page-title{
		margin-left: 0px;
		}

/*conference papers*/
		

.tabs-wrapper.clearfix{
	clear: both;
    width: 100%;
}
a:hover {
    color: rgb(221, 74, 74);
}
#footer a:hover {
    color: rgb(221, 74, 74);
}
#sub_footer-left a:hover {
    color: rgb(221, 74, 74);
}

#block-menu-menu-vidensdeling-i-dgf .menu{
    background-color: rgb(248, 248, 248);
    margin-left: 20px;
    width: 277px;
    padding: 0px;
    overflow: hidden;
    float: left;
    margin-top: -60px;
}
#block-menu-menu-vidensdeling-i-dgf .menu li{
	list-style: none;
    font-size: 13px;
    color: #682121;
    font-weight: normal;
    padding: 5px;
    background-color: white;
    margin: 10px;
}
#block-menu-menu-vidensdeling-i-dgf li a {
    color: #5e1212;
    padding: 10px;
    display: block;
}

#block-menu-menu-vidensdeling-i-dgf li a:hover {
    color: rgb(221, 74, 74);
}
#block-menu-menu-m-dereferater-submenu .menu    {
    background-color: rgb(248, 248, 248);
    margin-left: 20px;
    width: 277px;
    padding: 0px;
    overflow: hidden;
    float:left;
    margin-top: -60px;
}
#block-menu-menu-m-dereferater-submenu .menu li {
    list-style: none;
    font-size: 13px;
    color: #682121;
    font-weight: normal;
    padding: 5px;
    background-color: white;
    margin: 10px;
}

#block-menu-menu-m-dereferater-submenu li a {
    color: #5e1212;
    padding: 10px;
    display: block;
}

#block-menu-menu-m-dereferater-submenu li a:hover {
    color: rgb(221, 74, 74);
}
.page-contact #edit-submit.form-submit{
    font-size: 15px;
    text-align: center;
    color: #434343;
    background: rgb(238,238,238);
    background: -moz-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(238, 238, 238, 1)), color-stop(100%, rgba(190, 190, 190, 1)));
    background: -webkit-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%);
    background: -o-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%);
    background: -ms-linear-gradient(top, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%);
    background: linear-gradient(to bottom, rgba(238, 238, 238, 1) 0%, rgba(190, 190, 190, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#bebebe', GradientType=0 );
    border: 1px solid #434343;
    padding: 12px 15px;
    display: inline-block;
}

.page-contact #edit-message{
	width:502px;
}


/*login*/

.page-user-login #main{
		float:none;
		}
		
			
/*køb bulletiner*/

.node-type-product-display- #main{
	float:none;
	
	}

.node-type-product-display- .content{
    font-size: 15px;
}
#menu-menu-container{
  z-index:100;
}

#block-commerce-cart-cart{
    margin-top:20px;
    text-align:right;
}

#block-commerce-cart-cart{
  display:none;
  position:absolute;
  z-index: 400;
  background-color:#ffffff;
  padding:10px;
  border: 1px solid #C8C7C7;
}
#block-commerce-cart-cart .line-item-total{
    margin-bottom:10px;
}
#views_slideshow_cycle_teaser_section_front_page_slideshow_-page {
    height: 348px !important;
}
#footer-wrap .block .content > .blocktext {
    min-height: 180px;
}
#copyright{
	display: none;
}
.region-footer:before,
.region-footer:after {
    content: "";
    display: table;
} 
.region-footer:after {
    clear: both;
}
.region-footer {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}
#sub_footer-widget-wrap{
	padding-top: 20px;
}
#overlay{
	background: #fff;
	opacity: 0.8;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 999;
}
#popup-close{
	    margin-right: -430px;
    position: fixed;
    right: 50%;
    top: 100px;
    z-index: 1001;
    cursor: pointer;
}
body.page-home #post-content {
    margin: 0;
    padding: 0;
    width: 510px !important;
}
.skin-default {
    float: left;
    position: relative;
    width: 100%;
}
.form-item.form-type-checkbox.form-item-extra-pane--node--121-termsofservice .form-checkbox.required {
  width: 20px;
}
.form-item.form-type-radio.form-item-commerce-shipping-shipping-service .form-radio.ajax-processed {
  width: 20px;
}
.form-item.form-type-radio.form-item-commerce-payment-payment-method .form-radio.ajax-processed {
  width: 20px;
}
